import {requestInstance} from "@/service";

export function selectServerNode(){
    return requestInstance({
        url:'/monitor-service/selectServerNode',
        data:{

        }
    })
}

export function selectMonitorServicePageList(params){
    return requestInstance({
        url:'/monitor-service/selectMonitorServicePageList',
        data:{
            ...params
        }
    })
}